Subject: Re: bug#15297: 24.3.50; Compression of installed .el files should be configurable

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Sep 2013 13:04:49 +0300

> Date: Sat, 7 Sep 2013 11:50:30 +0200
> Cc: [email-masked]
> From: Ulrich Müller <[email-masked]>
> 
> > Perhaps you never produced more than one installation from the same
> > source tree. I do it all the time: sometimes I install on the same
> > machine, sometimes for copying the installation to another. The
> > end-user system frequently needs different options, because the
> > needs of the end users are different.
> 
> Really, there's no need to tell a distro maintainer about different
> needs of users. ;-)

Sorry.  But then I don't understand how come you don't realize the
advantages of a single build tree that can be installed in umpteen
different ways.